• caglararli@hotmail.com
  • 05386281520

CVE-2024-25373 | Tenda AC10 V4 16.03.10.20 sub_49B384 page stack-based overflow

Çağlar Arlı      -    15 Views

CVE-2024-25373 | Tenda AC10 V4 16.03.10.20 sub_49B384 page stack-based overflow

A vulnerability was found in Tenda AC10 V4 16.03.10.20 and classified as critical. This issue affects the function sub_49B384. The manipulation of the argument page leads to stack-based buffer overflow. The identification of this vulnerability is CVE-2024-25373. The attack needs to be done within the local network. There is no exploit available.